Vulnerability Change Records for CVE-2015-7869

Change History

Initial CVE Analysis 11/25/2015 11:34:40 AM

Action Type Old Value New Value

Reanalysis 2/13/2019 4:24:38 PM

Action Type Old Value New Value
Changed CPE Configuration
AND
     OR
          *cpe:2.3:a:nvidia:gpu_driver:346.16:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.22:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.35:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.47:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.59:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.72:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:346.82:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
     OR
          cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
AND
     OR
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 304 up to (excluding) 304.131
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 340 up to (excluding) 340.96
          *cpe:2.3:a:nvidia:gpu_driver:346.22:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 352 up to (excluding) 352.63
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 358 up to (excluding) 358.16
     OR
          cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Changed CPE Configuration
AND
     OR
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions up to (including) 340.96
          *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions up to (including) 354.13
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions up to (including) 358.09
     OR
          cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
AND
     OR
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 340 up to (excluding) 341.96
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 352 up to (excluding) 354.35
          *cpe:2.3:a:nvidia:gpu_driver:*:*:*:*:*:*:*:* versions from (including) 358 up to (excluding) 358.87
     OR
          cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Changed Reference Type
http://securitytracker.com/id/1034176 No Types Assigned
http://securitytracker.com/id/1034176 Third Party Advisory, VDB Entry
Changed Reference Type
http://ubuntu.com/usn/usn-2814-1 No Types Assigned
http://ubuntu.com/usn/usn-2814-1 Third Party Advisory
Changed Reference Type
https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867 Third Party Advisory
https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867 Third Party Advisory, Vendor Advisory

Modified Analysis 8/25/2016 9:57:19 AM

Action Type Old Value New Value
Changed CPE Configuration
Configuration 1
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 2
     AND
          OR
               *cpe:2.3:a:nvidia:gpu_driver:358.09:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:354.13:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:340.96:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Configuration 3
     AND
          OR
               *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.82:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.72:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.59:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.47:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.35:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.22:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.16:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Configuration 1
     OR
          *cpe:2.3:o:canonical:ubuntu_linux:15.10:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:15.04:*:*:*:*:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:14.04:*:*:*:lts:*:*:*
          *cpe:2.3:o:canonical:ubuntu_linux:12.04:*:*:*:lts:*:*:*
Configuration 2
     AND
          OR
               *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.82:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.72:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.59:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.47:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.35:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.22:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:346.16:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:linux:linux_kernel:*:*:*:*:*:*:*:*
Configuration 3
     AND
          OR
               *cpe:2.3:a:nvidia:gpu_driver:358.09:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:354.13:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:340.96:*:*:*:*:*:*:* (and previous)
               *cpe:2.3:a:nvidia:gpu_driver:352.41:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.30:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.21:*:*:*:*:*:*:*
               *cpe:2.3:a:nvidia:gpu_driver:352.09:*:*:*:*:*:*:*
          OR
               cpe:2.3:o:microsoft:windows:*:*:*:*:*:*:*:*
Changed Reference Type
https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867 No Types Assigned
https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867 Third Party Advisory

CVE Modified by Source 8/16/2016 9:59:52 PM

Action Type Old Value New Value
Added Reference

								
							
							
						
https://h20565.www2.hp.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c04971867